// 地址相关的请求
import http from "./request";


// 查询名片信息
export function getIdEnterpriseUserApi(params){
    return http.request({
		method: "GET",
		url: `/enterpriseUser/getUserId`,
		params
	})
}

//  保存卡片
export function saveCard(data) {
	return http.request({
		method: "POST",
		url: `/enterpriseUser/save`,
		data
	})
}